Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.grails.web.converters
[Java] Interface Converter

    public interface Converter

Defines an Object that can convert an instance and render it to the response or a supplied writer.

Authors:
  Siegfried Puchbauer

Method Summary
`void` | `render(java.io.Writer out)` Marshalls the target and writes it to a java.io.Writer

Method Detail

### render

    public void render(java.io.Writer out)

  Marshalls the target and writes it to a java.io.Writer
  throws:
    ConverterException
  Parameters:
    `out` - The Writer to write to

Groovy Documentation